<script setup lang="ts">
import GfButton from '@/components/atoms/GfButton.vue'

</script>

<template>
  <div class="paging">

    <GfButton :disabled="start <= 0" type="button" @click="start -= rows"> back</GfButton>
    <span aria-live="polite"> pagina {{ start / rows + 1 }} / {{ Math.ceil(nhits / rows) }} </span>
    <GfButton :disabled="start >= nhits - rows" type="button" @click="start += rows">
      next
    </GfButton>
  </div>
</template>

<style scoped></style>
